// window titles
"WELCOME_SCREEN_TITLE" = "Välkommen till QuickTime";

"REG_SCREEN_TITLE" = "Registrering";

"REG_OLDKEYWARNING_TITLE" = "Registrering";

"REG_INVALIDKEY_TITLE" = "Registrering";

//----------------------------------------------------------------------------------------
// button strings
"CONTINUE_BUTTON" = "Fortsätt";

"GOBACK_BUTTON" = "Tillbaka";

"OK_BUTTON" = "OK";

"QUIT_BUTTON" = "Avsluta";

"CANCEL_BUTTON" = "Avbryt";

"INSTALL_BUTTON" = "Installera";

"WELCOME_HEADING" = "Välkommen till QuickTime 7";

"WELCOME_TEXT" = "Med QuickTime 7 kan din dator visa video, grafik, musik, ljud, sprites, text, VR-panoramor, animeringar och strömmande medier över Internet.\n\nDet här installationsprogrammet låter dig välja den QuickTime-programvara du vill ha och lägger den på rätt ställen i datorn.";
//----------------------------------------------------------------------------------------
// Reg screen text
"REGISTEREDTO" = "Registrerat av:";

"ORGANIZATION" = "Organisation:";

"REGNUMBER" = "Registreringsnummer:";

"REG_TEXT1" = "Ange ditt registreringsnummer för QuickTime 7 Pro. Kontrollera att du skriver av din registreringsinformation exakt rätt vid Registrerat av och Registreringsnummer.";

"REG_TEXT2" = "Om du saknar registreringsnummer låter du rutan vara tom och klickar på Fortsätt. Du kan ange det senare i rutan QuickTime i Systeminställningar.";

//----------------------------------------------------------------------------------------
// warning dialogs text
"REG_OLDKEYDETECTED_TEXT" = "En äldre version av QuickTime Pro hittades på datorn. Om du fortsätter med uppdateringen måste du köpa en ny QuickTime Pro-nyckel för att QuickTime Pro ska fungera.";

"REG_INVALID_TEXT" = "Registreringsinformationen är felaktig. Kontrollera att ”Registrerat av” och ”Registreringsnummer” har skrivits in exakt som de står i din registreringsinformation.";

"REG_AREYOUSURE_TEXT" = "Är du säker på att du vill fortsätta installera QuickTime 7?";

"REG_OLDKEYENTERED_TEXT" = "Du har angett en nyckel för en äldre version av QuickTime Pro. Ange en nyckel för QuickTime Pro 7.0.";